---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libframeloc02.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: __Z15jlong_to_stringlPc, symObjAddr: 0x0, symBinAddr: 0xC90, symSize: 0x270 }
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x1CD00, symBinAddr: 0x3030, symSize: 0x0 }
  - { offsetInCU: 0x8CB2, offset: 0x8CB2, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1CD08, symBinAddr: 0x3038, symSize: 0x0 }
  - { offsetInCU: 0x8CC6, offset: 0x8CC6, size: 0x8, addend: 0x0, symName: __Z15jlong_to_stringlPc, symObjAddr: 0x0, symBinAddr: 0xC90, symSize: 0x270 }
  - { offsetInCU: 0x8D0B, offset: 0x8D0B, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0xF00, symSize: 0x30 }
  - { offsetInCU: 0x8F4E, offset: 0x8F4E, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE10, symBinAddr: 0xF30, symSize: 0x50 }
  - { offsetInCU: 0x913D, offset: 0x913D, size: 0x8, addend: 0x0, symName: _Java_frameloc02_check, symObjAddr: 0xE60, symBinAddr: 0xF80, symSize: 0x565 }
...
